RubyGems Navigation menu

inline_styles_mailer 0.0.8

Convenient use of inline_styles gem with Rails 3.1+ and Rails 4

Gemfile
          gem 'inline_styles_mailer', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install inline_styles_mailer
  
  
  
  
  
  
  

Total downloads 12,226

For this version 280

Show all versions (8 total)

Required Ruby Version: >= 1.9.2

Links:

Versions:

  1. 0.0.8 - June 23, 2014 (10 KB)
  2. 0.0.7 - October 18, 2012 (8.5 KB)
  3. 0.0.6 - October 12, 2012 (8 KB)
  4. 0.0.5 - December 6, 2011 (8 KB)
  5. 0.0.4 - December 6, 2011 (7.5 KB)
Show all versions (8 total)

Development Dependencies: